<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>m17n ライブラリ: データフィールド</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body onload='searchBox.OnSelectItem(0);'>
<!-- 作成： Doxygen 1.6.3 -->
<script type="text/javascript"><!--
var searchBox = new SearchBox("searchBox", "search",false,'検索');
--></script>
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>メインページ</span></a></li>
      <li><a href="pages.html"><span>関連ページ</span></a></li>
      <li><a href="modules.html"><span>モジュール</span></a></li>
      <li><a href="annotated.html"><span>データ構造</span></a></li>
      <li class="current"><a href="files.html"><span>ファイル</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <img id="MSearchSelect" src="search/search.png"
             onmouseover="return searchBox.OnSearchSelectShow()"
             onmouseout="return searchBox.OnSearchSelectHide()"
             alt=""/>
        <input type="text" id="MSearchField" value="検索" accesskey="S"
             onfocus="searchBox.OnSearchFieldFocus(true)" 
             onblur="searchBox.OnSearchFieldFocus(false)" 
             onkeyup="searchBox.OnSearchFieldChange(event)"/>
        <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
        </div>
      </li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="files.html"><span>ファイル一覧</span></a></li>
      <li class="current"><a href="globals.html"><span>グローバル</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="globals.html"><span>全て</span></a></li>
      <li><a href="globals_func.html"><span>関数</span></a></li>
      <li><a href="globals_vars.html"><span>変数</span></a></li>
      <li class="current"><a href="globals_type.html"><span>型定義</span></a></li>
      <li><a href="globals_enum.html"><span>列挙型</span></a></li>
      <li><a href="globals_eval.html"><span>列挙型の値</span></a></li>
      <li><a href="globals_defs.html"><span>マクロ定義</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&nbsp;<ul>
<li>M17NFunc
: <a class="el" href="group__m17nCore.html#ga2216940cb054b8693aa9d65887bb4b5e">m17n-core.h</a>
</li>
<li>MCharTable
: <a class="el" href="group__m17nChartable.html#ga241f7150476db7182aecb944b711c546">m17n-core.h</a>
</li>
<li>MDatabase
: <a class="el" href="group__m17nDatabase.html#ga185385212a1dcd2bbb8ec94ba31caf0e">m17n-core.h</a>
</li>
<li>MDrawRegion
: <a class="el" href="group__m17nDraw.html#ga9818c0695d9162a9637fa4e98a1d477d">m17n-gui.h</a>
</li>
<li>MDrawWindow
: <a class="el" href="group__m17nDraw.html#ga7cf712e335916cc72a77aca96cf327fb">m17n-gui.h</a>
</li>
<li>MFace
: <a class="el" href="group__m17nFace.html#gad9e913e845df8db71f448e3aca2b83b5">m17n-gui.h</a>
</li>
<li>MFaceHookFunc
: <a class="el" href="group__m17nFace.html#gac80758b8f49b50d0a828163524edf337">m17n-gui.h</a>
</li>
<li>MFLT
: <a class="el" href="group__m17nFLT.html#ga28abba06fa26ca3d9389382261905add">m17n-flt.h</a>
</li>
<li>MFont
: <a class="el" href="group__m17nFont.html#gace14a93b58bd3cd143f267101f805b9d">m17n-gui.h</a>
</li>
<li>MFontset
: <a class="el" href="m17n-gui_8h.html#a4c949033ca30d88fb8775caeb4134a1b">m17n-gui.h</a>
</li>
<li>MFrame
: <a class="el" href="group__m17nFrame.html#gabb36d3a69526a891ce7534bda63a2687">m17n-gui.h</a>
</li>
<li>MInputCallbackFunc
: <a class="el" href="group__m17nInputMethod.html#ga93a20c4a45f229e921bc4a3e1aa85312">m17n.h</a>
</li>
<li>MLocale
: <a class="el" href="group__m17nLocale.html#ga093de48d154ac3fc793b31ddf14c4650">m17n.h</a>
</li>
<li>MPlist
: <a class="el" href="group__m17nPlist.html#gac8b2ac3c9a8f0a6afb7f189b694035e2">m17n-core.h</a>
</li>
<li>MSymbol
: <a class="el" href="group__m17nSymbol.html#ga0f53a95817f0b5c26442f8e12f89c16d">m17n-core.h</a>
</li>
<li>MText
: <a class="el" href="group__m17nMtext.html#gae8bba45315c15c8f79ec4a73ebc52aec">m17n-core.h</a>
</li>
<li>MTextPropDeserializeFunc
: <a class="el" href="group__m17nTextProperty.html#ga61ac57ea1f208ae1ee78f7b64fbf38b1">m17n-core.h</a>
</li>
<li>MTextProperty
: <a class="el" href="group__m17nTextProperty.html#ga3ca6e980d54288001b0a896c49a689ce">m17n-core.h</a>
</li>
<li>MTextPropSerializeFunc
: <a class="el" href="group__m17nTextProperty.html#gaada4c814dbc5172e58c24a2aad6787d4">m17n-core.h</a>
</li>
</ul>
</div>
<!--- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&nbsp;</span>全て</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&nbsp;</span>データ構造</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&nbsp;</span>ファイル</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(3)"><span class="SelectionMark">&nbsp;</span>関数</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(4)"><span class="SelectionMark">&nbsp;</span>変数</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(5)"><span class="SelectionMark">&nbsp;</span>型定義</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(6)"><span class="SelectionMark">&nbsp;</span>列挙型</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(7)"><span class="SelectionMark">&nbsp;</span>列挙型の値</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(8)"><span class="SelectionMark">&nbsp;</span>マクロ定義</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<!-- -*- coding: utf-8; -*- -->
<hr>

<ADDRESS>
<a href="http://www.m17n.org/m17n-lib-ja/index.html" target="mulewindow"><img src="parrot.png" align=bottom alt="m17n-lib Home" border=0></a>
</ADDRESS>
</body>
</HTML>

<!-- Copyright information

Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2011
  National Institute of Advanced Industrial Science and Technology (AIST)

This file is part of the m17n library documentation.

Permission is granted to copy, distribute and/or modify this document
under the terms of the GNU Free Documentation License, Version 1.2 or
any later version published by the Free Software Foundation; with no
Invariant Section, no Front-Cover Texts,
and no Back-Cover Texts.  A copy of the license is included in the
appendix entitled "GNU Free Documentation License".
-->
